DFIB
1 Copper

Re: Openmanage in 2008 R2

A WORKAROUND

I was getting the same thing.... W2K8 R2 is not certified for Dell Open manage yet (12-8-09).  I just spoke with dell "system management support group" who confirmed this.

None the less it still will install.  According to the tech I spoke with that error message we both had is erroneous.  He had me reinstall using the "custom" option on the wizard and deselecting both snmp agents... the rest of the options were selected.  It worked and the tech said it may just have been deselecting the snmp agents or it may have been a fluke because that has been happening. 

Good Luck!

PS: my server model is PE R410

 

0 Kudos